<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="IdEkviv" PodrediPo="Sifra_art" />
        <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Nr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Art" Naslov="Item ID" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="Ime" Naslov="Marka" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="KomOznaka" Naslov="Tipi/Modeli" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="ImeArt" Naslov="Emri" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="GodProiz" Naslov="Viti i_prodhimit" Formula="" Sirina="6" DaliSuma="N" KojTip="S" FormatStr="#" />

	<Red ImeId="Ime_3" Naslov="Ngjyra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="Registracija" Naslov="Targa" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="BrSasija" Naslov="Nr_Karroserise" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />
	<Red ImeId="BrMotor" Naslov="Nr_Motorrit" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sopstvenik" Naslov="Prodhari" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Telefon" Naslov="Telefon" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="SilaMotor" Naslov="Fuqja_ne KW" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="#.##" />
	<Red ImeId="KubiciMotor" Naslov="Velimi_cm3" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" FormatStr="#.##" />

	<Red ImeId="MasaKgr" Naslov="Pesha_automjetit" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" FormatStr="#.##" />

	<Red ImeId="Poc_KM" Naslov="KM e_kaluara" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="BrojVrati" Naslov="Nr i_dyerve" Formula="" Sirina="7" DaliSuma="N" KojTip="S" FormatStr="#" />
	<Red ImeId="MestaSedenje" Naslov="Nr i_uleseve" Formula="" Sirina="7" DaliSuma="N" KojTip="S" FormatStr="#" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
